<div class="">
  <div class="b">
    <button (click)="goBack()">Revenir en arrière</button>
  </div>
  <div class="container">
    <mat-tab-group mat-align-tabs="center">
      <mat-tab label="Information">
        <div class="infos">
          <h1>{{ data?.titre }}</h1>
          <em>GENRE</em>
          <p>{{ data?.sypnosis }}</p>
          <img src="../../assets/movie.jpg" alt="" />
          <em>Note : {{ data?.note }}</em>
        </div>
      </mat-tab>

      <mat-tab label="Salles"> <i>Disponible à ... </i></mat-tab>
      <mat-tab label="Avis">Avis</mat-tab>
    </mat-tab-group>
  </div>
</div>
